options = {
	["VR"] = {
		["bloom"] = false,
		["box_mouse_cursor"] = true,
		["custom_IPD"] = 63.5,
		["custom_IPD_enable"] = false,
		["enable"] = true,
		["hand_controllers"] = false,
		["interaction_with_grip_only"] = false,
		["mirror_crop"] = false,
		["mirror_source"] = 0,
		["mirror_use_DCS_resolution"] = false,
		["msaaMaskSize"] = 0.42,
		["pixel_density"] = 1.4,
		["prefer_built_in_audio"] = true,
		["use_mouse"] = true,
	},
	["difficulty"] = {
		["RBDAI"] = true,
		["autoTrimmer"] = false,
		["avionicsLanguage"] = "native",
		["birds"] = 0,
		["cockpitStatusBarAllowed"] = false,
		["cockpitVisualRM"] = false,
		["controlsIndicator"] = true,
		["easyCommunication"] = true,
		["easyFlight"] = false,
		["easyRadar"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "realistic",
		["hideStick"] = false,
		["iconsTheme"] = "nato",
		["immortal"] = false,
		["labels"] = 0,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_all",
		["padlock"] = false,
		["permitCrash"] = false,
		["radio"] = false,
		["reports"] = false,
		["setGlobal"] = true,
		["spectatorExternalViews"] = true,
		["tips"] = true,
		["units"] = "imperial",
		["unrestrictedSATNAV"] = false,
		["userMarks"] = true,
		["userSnapView"] = true,
		["wakeTurbulence"] = false,
		["weapons"] = false,
	},
	["format"] = 1,
	["graphics"] = {
		["DOF"] = 0,
		["LensEffects"] = 0,
		["MSAA"] = 0,
		["SSAA"] = 0,
		["SSAO"] = 0,
		["SSLR"] = 0,
		["anisotropy"] = 3,
		["aspect"] = 1.7777777777778,
		["box_mouse_cursor"] = true,
		["chimneySmokeDensity"] = 0,
		["civTraffic"] = "",
		["clouds"] = 1,
		["clutterMaxDistance"] = 150,
		["cockpitGI"] = 0,
		["effects"] = 3,
		["flatTerrainShadows"] = 2,
		["forestDetailsFactor"] = 0.7,
		["forestDistanceFactor"] = 0.9,
		["fullScreen"] = true,
		["heatBlr"] = 0,
		["height"] = 1080,
		["lights"] = 2,
		["messagesFontScale"] = 1,
		["motionBlur"] = 0,
		["multiMonitorSetup"] = "1camera",
		["outputGamma"] = 2.2,
		["preloadRadius"] = 15300,
		["rainDroplets"] = true,
		["scaleGui"] = 1,
		["sceneryDetailsFactor"] = 0.77,
		["shadowTree"] = false,
		["shadows"] = 0,
		["sync"] = false,
		["terrainTextures"] = "min",
		["textures"] = 2,
		["useDeferredShading"] = 1,
		["visibRange"] = "Medium",
		["water"] = 0,
		["width"] = 1920,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Lat Long",
		["F2_view_effects"] = 1,
		["TrackIR_external_views"] = false,
		["accidental_failures"] = false,
		["allow_server_screenshots"] = true,
		["autologin"] = true,
		["chat_window_at_start"] = false,
		["collect_stat"] = false,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = true,
		["headmove"] = false,
		["show_pilot_body"] = false,
		["synchronize_controls"] = false,
	},
	["plugins"] = {
		["CaptoGlove"] = {
			["armBending"] = 60,
			["enable"] = false,
			["forearmLength_Left"] = 30,
			["forearmLength_Right"] = 30,
			["mouseClickSrc"] = 0,
			["pitchOffsetGlove_Left"] = 0,
			["pitchOffsetGlove_Right"] = 0,
			["pitchOffsetShoulder_Left"] = 0,
			["pitchOffsetShoulder_Right"] = 0,
			["set_attach"] = false,
			["set_debug"] = false,
			["set_symmetrically"] = false,
			["shoulderJointX_Left"] = -15,
			["shoulderJointX_Right"] = -15,
			["shoulderJointY_Left"] = -23,
			["shoulderJointY_Right"] = -23,
			["shoulderJointZ_Left"] = 23,
			["shoulderJointZ_Right"] = 23,
			["shoulderLength_Left"] = 40,
			["shoulderLength_Right"] = 40,
			["useBending"] = false,
			["yawOffsetGlove_Left"] = 0,
			["yawOffsetGlove_Right"] = 0,
			["yawOffsetShoulder_Left"] = 0,
			["yawOffsetShoulder_Right"] = 0,
		},
		["DCS-SRS"] = {
			["srsAutoLaunchEnabled"] = true,
			["srsOverlayCompactModeEnabled"] = false,
			["srsOverlayEnabled"] = true,
			["srsOverlayHelpTextEnabled"] = true,
		},
		["F-16C"] = {
			["CPLocalList"] = "default",
			["abDetent"] = 0,
			["canopyReflections"] = 1,
			["canopyTint"] = 1,
			["hmdEye"] = 2,
			["mfdReflections"] = 1,
		},
		["FC3"] = {
			["CPLocalList_A-10A"] = "default",
			["CPLocalList_F-15C"] = "default",
			["CPLocalList_J-11A"] = "default",
			["CPLocalList_MiG-29A"] = "default",
			["CPLocalList_MiG-29G"] = "default",
			["CPLocalList_MiG-29S"] = "default",
			["CPLocalList_Su-25"] = "default",
			["CPLocalList_Su-27"] = "default",
			["CPLocalList_Su-33"] = "default",
		},
		["LeapMotion"] = {
			["enable"] = false,
			["set_debug"] = false,
		},
		["MB-339PAN"] = {
			["reset"] = false,
			["resetTrim"] = 0,
			["speedTrim"] = 0.2,
		},
		["MiG-23UB"] = {
		},
		["Su-25T"] = {
			["CPLocalList"] = "default",
		},
		["TF-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["VRFree"] = {
			["enable"] = false,
			["mouseClickSrc"] = 0,
			["set_debug"] = false,
		},
	},
	["sound"] = {
		["FakeAfterburner"] = true,
		["GBreathEffect"] = true,
		["cockpit"] = 100,
		["gui"] = 100,
		["headphones"] = 70,
		["headphones_on_external_views"] = false,
		["hear_in_helmet"] = true,
		["hp_output"] = "{0.0.0.00000000}.{4c0366b4-632f-489b-99ce-6b38e842a9b3}",
		["main_layout"] = "",
		["main_output"] = "",
		["microphone_use"] = 2,
		["music"] = 0,
		["play_audio_while_minimized"] = false,
		["radioSpeech"] = false,
		["subtitles"] = false,
		["switches"] = 100,
		["voice_chat"] = false,
		["voice_chat_input"] = "0:{0.0.1.00000000}.{8914fc24-acc4-478d-8f24-70948eba233d}",
		["voice_chat_output"] = "0:{0.0.0.00000000}.{4c0366b4-632f-489b-99ce-6b38e842a9b3}",
		["volume"] = 70,
		["world"] = 100,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 3,
			["mirrors"] = false,
			["reflections"] = false,
		},
	},
}
